﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sandbox.Api", "Sandbox.Api\Sandbox.Api.csproj", "{8CA0F2DC-F861-42F9-B376-59C4B1219D41}"
	ProjectSection(ProjectDependencies) = postProject
		{BE9D5476-F79F-4F4F-AF7F-6819D5D3014E} = {BE9D5476-F79F-4F4F-AF7F-6819D5D3014E}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sandbox.Application", "Sandbox.Application\Sandbox.Application.csproj", "{67A1F4FF-4EC5-4405-B3B8-1EBDB0637038}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sandbox.Core", "Sandbox.Core\Sandbox.Core.csproj", "{BE9D5476-F79F-4F4F-AF7F-6819D5D3014E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sandbox.Infrastructure", "Sandbox.Infrastructure\Sandbox.Infrastructure.csproj", "{434F26AE-78FC-48A6-9354-C38A1506E239}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8CA0F2DC-F861-42F9-B376-59C4B1219D41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CA0F2DC-F861-42F9-B376-59C4B1219D41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CA0F2DC-F861-42F9-B376-59C4B1219D41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CA0F2DC-F861-42F9-B376-59C4B1219D41}.Release|Any CPU.Build.0 = Release|Any CPU
		{67A1F4FF-4EC5-4405-B3B8-1EBDB0637038}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67A1F4FF-4EC5-4405-B3B8-1EBDB0637038}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67A1F4FF-4EC5-4405-B3B8-1EBDB0637038}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67A1F4FF-4EC5-4405-B3B8-1EBDB0637038}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE9D5476-F79F-4F4F-AF7F-6819D5D3014E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE9D5476-F79F-4F4F-AF7F-6819D5D3014E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE9D5476-F79F-4F4F-AF7F-6819D5D3014E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE9D5476-F79F-4F4F-AF7F-6819D5D3014E}.Release|Any CPU.Build.0 = Release|Any CPU
		{434F26AE-78FC-48A6-9354-C38A1506E239}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{434F26AE-78FC-48A6-9354-C38A1506E239}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{434F26AE-78FC-48A6-9354-C38A1506E239}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{434F26AE-78FC-48A6-9354-C38A1506E239}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {41A236A4-25C0-4304-A17E-2B80EB202BB0}
	EndGlobalSection
EndGlobal
